Multiplan.h File Reference
`#include <vector>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps/libwps.h"`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WKSContentListener.h"`
`#include "WKSParser.h"`

Go to the source code of this file.

## Classes
class | libwps::MultiplanParser
| This class parses Microsoft Multiplan DOS spreadsheet v1. More...

## Namespaces
namespace | libwps
namespace | libwps::MultiplanParserInternal
| Internal: namespace to define internal class of MultiplanParser.